# $Revision: 1.2 $, $Date: 2010/04/17 18:09:07 $
Summary:	A jungle of Erlang code: XMPP library
Name:		erlang-exmpp
Version:	0.9.2
Release:	2
License:	EPL
Group:		Development/Languages
Source0:	http://download.process-one.net/exmpp/exmpp-%{version}.tar.gz
# Source0-md5:	765778958bc5dd7eb0e91815482cecc0
URL:		https://support.process-one.net/doc/display/EXMPP/exmpp+home
BuildRequires:	erlang
BuildRequires:	expat-devel
BuildRequires:	libxml2-devel
BuildRequires:	openssl-devel
BuildRequires:	zlib-devel
Requires:	erlang
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A fast and scalable library for the Extensible Messaging and Presence
Protocol (XMPP).

%prep
%setup -q -n exmpp-%{version}

%build
%configure \
	--prefix=%{_libdir}/erlang/lib
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc doc/* README
%{_libdir}/erlang/lib/exmpp-*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: erlang-exmpp.spec,v $
Revision 1.2  2010/04/17 18:09:07  arekm
- release 2

Revision 1.1  2010/01/05 22:02:19  arekm
- initial


